@charset "shift_jis";
/* header-CSS */
/* ----------------------------------------------------------------- HEADER LAYOUT */
div#contents-top {
	float: left;
	width: 750px;
}
div#contents-top #main-imgae {
	margin: 0px 15px;
	padding: 0px;
}
div#top-left {
	float: left;
	width: 510px;
}
div#top-left h3#ttl-box-news{
	background: url(../image/top_ttl_news.gif) no-repeat 15px;
	height: 22px;
	text-indent:-99999px;
}
div#top-left ul {
	width: 495px;
	clear: both;
	margin: 0px 0px 0px 15px;
}
div#top-left ul li {
	float: left;
	width: 495px;
}
div#top-left ul li div.day {
	float: left;
	width: 125px;
	padding: 3px 0px 0px 0px;
	font-weight: bold;
	line-height: 145%;
}
div#top-left ul li div.news {
	float: left;
	width: 370px;
	padding: 3px 0px 0px 0px;
	line-height: 145%;
}
div#top-right {
	float: right;
	width: 240px;
}
div#top-right li {
	padding: 0px 15px 5px 0px;
}